#
#Thu Feb 15 13:42:24 CET 2007
Description=supports Internet service aggregation and syndication for portals, exchanges, and other Internet applications.
Custom_DESC_ALL=
Required_ALL=Required
Complete_DESC_ALL=
Complete_ALL=Complete
Name=Oracle Dynamic Services Midtier
Typical_DESC_ALL=
Minimal_DESC_ALL=
Custom_ALL=Custom
Minimal_ALL=Minimal
COMPONENT_DESC_ALL=supports Internet service aggregation and syndication for portals, exchanges, and other Internet applications.
Typical_ALL=Typical
